<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c02ba128bc36a9260ea0ada3ab7f6a2">
  <dict>
    <!--2018-09-10 15:23:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
